<?xml version="1.0" encoding="UTF-8" ?>
<jsp:root
	xmlns:jsp="http://java.sun.com/JSP/Page"
	xmlns:og="hybs-taglib.tld"
	version="2.0">
<jsp:directive.page language="java" contentType="text/html; charset=UTF-8" />

<og:head headType="result" useChartJSV3="true" />
<jsp:directive.include file="/jsp/custom/result_info.jsp" />


	<!-- ﾁｬｰﾄ情報の取得 -->
	<og:query>
		SELECT '2017-01-01'  CDATE		,'正常' ST	FROM DUAL
		UNION ALL SELECT '2017-01-02'	,'異常'		FROM DUAL
		UNION ALL SELECT '2017-01-03'	,'正常'		FROM DUAL
		UNION ALL SELECT '2017-03-01'	,'正常'		FROM DUAL
		UNION ALL SELECT '2017-04-01'	,'異常'		FROM DUAL
		UNION ALL SELECT '2017-05-01'	,'その他'	FROM DUAL
		UNION ALL SELECT '2017-06-01'	,'異常'		FROM DUAL
		order by 1
	</og:query>

	<og:jsChartV3
		chartType		= "{@chartType}"
		height			= "{@height}"
		width			= "{@width}"
		minLabelWidth	= "{@minLabelWidth}"
		labelColumn		= "CDATE"
		title			= "{@chartTitle}"
		valueQuot		= "true"
		debug			= "{@debug}"
	>
		<og:jsChartDataV3
			chartColumn		= "ST"
			label			= "ステータス"
			scaleType		= "category"
			categoryList	= "正常,異常,その他"
			tension			= "0"
		/>
	</og:jsChartV3>
<jsp:directive.include file="/jsp/common/htmlend.jsp" />
</jsp:root>
